gallery1-to-slideshow(1)

NAME

gallery1-to-slideshow - Creates an input file for dvd-slideshow from pictures in Gallery online photo album.

SYNOPSIS

gallery1-to-slideshow [-o <output directory>] [-t <Seconds per picture>] [-b <background image>] [-c <Crossfade seconds>] <path to album>

DESCRIPTION

Generates a text file listing of the pictures visible in a given "Gallery" (http://gallery.sourceforge.net) photo album in order to easily pass the information to dvd_slideshow. Only works with version 1.X of Gallery, not version 2.X.

OPTIONS

[-o <Output directory>]
    Directory where the output file will be written. If not specified, the current directory is used.

[-t <Seconds per picture>]
    Number of seconds to display each picture in the movie. Defaults to 5 seconds if not specified.

[-b <Background image>]
    Specify a background image to use for the slideshow.

[-c <Crossfade seconds>]
    Number of seconds to crossfade between images. One second is usually fine. Note that this will increase the processing time considerably, but it looks nice.

<path to album>
    The path to the Gallery album that you want to generate a slideshow for.

EXAMPLES
http://dvd-slideshow.sourceforge.net/examples

AUTHORS

Scott Dylewski <scott at dylewski dot com>
http://dvd-slideshow.sourceforge.net/

SEE ALSO

dvd-menu(1), dvd-slideshow(1)